/*±âº» css*/
body {border:0;padding:0;margin:0;background-color:#FFFFFF}
a{ selector-dummy : expression(this.hideFocus=true);}
img{border:0;}


/*´Ð³×ÀÓ*/
.nickname{font-family: "µ¸¿ò";font-size: 9pt;color: #316AC5;text-decoration: none;line-height: 140%;}
a.nickname:link{font-family: "µ¸¿ò";font-size: 9pt;color: #316AC5;text-decoration: none;line-height: 140%;}
a.nickname:visited{font-family: "µ¸¿ò";font-size: 9pt;color: #316AC5;text-decoration: none;line-height: 140%;}
a.nickname:hover{font-family: "µ¸¿ò";font-size: 9pt;color: #316AC5;text-decoration: underline;line-height: 140%;}


/*»ó´Ü ³»ÂÊÁö,Ä£±¸~~*/
#small_menu { font-family:µ¸¿ò;font-size:9pt;color:#001F37;padding-bottom:5}
/*·Î±×ÀÎ ¹Ú½º*/
#login_box{font-family:µ¸¿ò;font-size:9pt;color:#000}
/*°øÁö»çÇ× */
#last_notice{font-family:µ¸¿ò;font-size:9pt;color:#4B4B4B}
/*ÀÌº¥Æ®*/
#last_event{font-family:µ¸¿ò;font-size:9pt;color:#2F3942}
/*ÇÊ¼öÀÚ·á½Ç*/
#req_data{font-family:µ¸¿ò;font-size:9pt;color:#5F7283}
/*ÃßÃµ´Ù¿î¸®½ºÆ®*/
#rec_dow_list{font-family:µ¸¿ò;font-size:8pt;color:#555555}
.span_rec_cat{color:#1276DD}

/*ÃÖ»ó´Ü ¸Þ´º ½ÃÀÛ*/
a.rollover img { border-width:0px; display:inline; }
a.rollover img.rollover { display:none; }
a.rollover:hover { position:relative; }
a.rollover:hover img { display:none; }
a.rollover:hover img.rollover { display:inline; }

#menu_so_menu1{text-align:right;padding:0 13 7 0;font-size:9pt;font-family:µ¸¿ò;color:#666666;font-weight:bold}
#menu_so_menu2{text-align:left;font-size:9pt;color:#666666;padding:0 0 7 0}
/*ÃÖ»ó´Ü ¸Þ´º ³¡*/

/*°Ë»ö ÀÎÇ²*/
#search{width:490;height:21;font-family:µ¸¿ò;font-size:9pt;color:#333;padding-top:2;background-image: url('../../template/image/search_value.gif');}

#category_list{font-family:verdana;font-size:9pt;color:#6C686B}
#category_list a:link {font-family:verdana;color:#6C686B; font-size:8pt; text-decoration:none}		
#category_list a:visited {font-family:verdana;color:#6C686B; font-size:8pt;  text-decoration:none}
#category_list a:hover {font-family:verdana;color:#6C686B; font-size:8pt; text-decoration:underline}

#sub_category{font-family:verdana;font-size:9pt;color:#888888}
#sub_category a:link {font-family:verdana;color:#888888; font-size:8pt; text-decoration:none}		
#sub_category a:visited {font-family:verdana;color:#888888; font-size:8pt;  text-decoration:none}
#sub_category a:hover {font-family:verdana;color:#888888; font-size:8pt; text-decoration:underline}

/*¸ÞÀÎÃÖ±Ù°Ô½Ã¹°*/

.subject_1{font-family:µ¸¿ò;font-size:9pt;color:#403F3F;padding-left:5}
.subject_1 a:link {font-family:µ¸¿ò;font-size:9pt; color:#403F3F;text-decoration:none}
.subject_1 a:visited {font-family:µ¸¿ò;font-size:9pt; color:#403F3F;text-decoration:none}
.subject_1 a:hover {font-family:µ¸¿ò;font-size:9pt; color:#FA4C00;text-decoration:underline}

.last_1{font-family:µ¸¿ò;color:#000000;font-size:9pt;font-weight:bold}
.last_sub1{font-family:µ¸¿ò;color:#000000;font-size:8pt;text-decoration:none;line-height:120%}

.lb2{font-family:µ¸¿ò;color:4C4C4C;font-size:9pt;text-decoration:none}
.lb2 a:link{font-family:µ¸¿ò;font-size:9pt; color:4C4C4C;text-decoration:none}
.lb2 a:visited {font-family:µ¸¿ò;font-size:9pt; color:4C4C4C;text-decoration:none}
.lb2 a:hover{font-family:µ¸¿ò;font-size:9pt; color:#2371d2;text-decoration:underline}

.lb3{font-family:Tahoma;color:4C4C4C;font-size:8pt;text-decoration:none}

/*right*/
.right_red{font-family:µ¸¿ò;font-size:8pt;color:#ff0000;padding-top:3;text-decoration:none}
a.right_red:link{font-family:µ¸¿ò;font-size:8pt;color:#ff0000;padding-top:3;text-decoration:none}
a.right_red:visited{font-family:µ¸¿ò;font-size:8pt;color:#ff0000;padding-top:3;text-decoration:none}
a.right_red:hover{font-family:µ¸¿ò;font-size:8pt;color:#ff0000;padding-top:3;text-decoration:underline}


/*¸ÞÀÎÃÖ±Ù°Ô½Ã¹°*/

.login_input{font-family:µ¸¿ò;font-size:9pt;color:#333333;width:82}
.file_size_cash{font-family:µ¸¿ò;font-size:9pt;color:#FF6021}

/*·Î±×¾Æ¿ô*/
#log_title{font-size:9pt;color:#000000;font-family:µ¸¿ò;padding-left:8;padding-top:2}
.log_info{font-size:8pt;color:#3F392D;font-family:µ¸¿ò;padding-left:5}
#log_value{font-size:8pt;color:#000000;font-family:µ¸¿ò;text-align:right;padding-right:12}

/*°Ë»ö¹Ú½º*/
#search_type{font-family:µ¸¿ò;font-size:8pt;color:5266d4;background-color:ebefff;width:62;FONT-STYLE: normal;FONT-WEIGHT: normal;}
#search_keyword{font-family:µ¸¿ò;font-size:8pt;color:5266d4;background-color:ebefff;width:62;FONT-STYLE: normal;FONT-WEIGHT: normal;}
#search_sort{font-family:µ¸¿ò;font-size:8pt;color:5266d4;background-color:ebefff;width:62;FONT-STYLE: normal;FONT-WEIGHT: normal;}

/*´Ð³×ÀÓ Å¬¸¯½Ã °³ÀÎÁ¤º¸*/
/*#nick_info{background-image: url('http://fileham.com/main/template/image/info_bg.gif');width:120;height:140;position:absolute;}*/
#outnick{font-size:8pt;font-family:µ¸¿ò;font-weight:bold;color:#000000;padding:12 0 0 8}

.userinfo{font-size:8pt;font-family:µ¸¿ò;font-weight:none;color:#000000;text-decoration:none}
a.userinfo:link{font-size:8pt;font-family:µ¸¿ò;font-weight:none;color:#000000;text-decoration:none}
a.userinfo:visited{font-size:8pt;font-family:µ¸¿ò;font-weight:none;color:#000000;text-decoration:none}
a.userinfo:hover{font-size:8pt;font-family:µ¸¿ò;font-weight:bold;color:#FF8417;letter-spacing:-1;text-decoration:none}

/*¼­ºê¸Þ´º ½ºÅ¸ÀÏ*/
.sub_menu1{border-bottom:1 solid #6A85BA;padding-left:8;font-size:9pt;font-family:µ¸¿ò}
.sub_menu2{padding-left:27;padding-top:3;font-size:8pt;font-family:µ¸¿ò;}

/*ÆäÀÌÂ¡ ½ºÅ¸ÀÏ ½ºÅ²:basic*/
.p_baisc{font-size:9pt;font-family:µ¸¿ò;color:#000000;text-decoration:none}
a.p_baisc:link{font-family:µ¸¿ò;font-size:9pt; color:#000000;text-decoration:none}
a.p_baisc:visited{font-family:µ¸¿ò;font-size:9pt; color:#000000;text-decoration:none}
a.p_baisc:hover{font-family:µ¸¿ò;font-size:9pt; color:#6666CC;text-decoration:underline}

.p_baisc2{font-size:9pt;font-family:µ¸¿ò;color:#2C70B8;text-decoration:none}

.p_basic3{font-size:9pt;color:#D7D7D7;font-family:µ¸¿ò;;text-decoration:none}

/*¼­ºê ¸Þ´º ½ºÅ¸ÀÏ*/
.dotline{height:5;background:url('http://fileham.com/main/template/image/submenu/dot_line.gif')}
#menu_box{border-left:1 solid #D8D8D8;border-right:1 solid #D8D8D8;padding-left:9;padding-right:10}
/*¸¶ÀÌÆäÀÌÁö*/
.menu_text{padding-left:8;font-family:µ¸¿ò;font-size:9pt;color:#404040;}
/*¿ÀÇÂÀÚ·á½Ç*/
.menu_text2{padding-top:2;padding-left:8;font-family:µ¸¿ò;font-size:9pt;color:#404040;}

.menu_st{font-family:µ¸¿ò;font-size:9pt;color:#404040;}
.menu_st a:link {font-family:µ¸¿ò;font-size:9pt; color:#404040;text-decoration:none}
.menu_st a:visited {font-family:µ¸¿ò;font-size:9pt; color:#404040;text-decoration:none}
.menu_st a:hover {font-family:µ¸¿ò;font-size:9pt; color:#404040;text-decoration:underline}

/*·Î±ä¹Ú½º - ·Î±äÀÏ¶§*/
.login_nick{font-size:9pt;font-family:µ¸¿ò;font-weight:bold;color:#F58500}
.loginbox_text{font-size:8pt;color:000000;font-family:µ¸¿ò;text-decoration:none}
.loginbox_text a:link{font-size:8pt;color:000000;font-family:µ¸¿ò;text-decoration:none}
.loginbox_text a:visited{font-size:8pt;color:000000;font-family:µ¸¿ò;text-decoration:none}
.loginbox_text a:hover{font-size:8pt;color:000000;font-family:µ¸¿ò;text-decoration:none}


/*¸®´º¾ó ¸ÞÀÎ½ÃÀÛ*/
.basic_01{font-size:9pt;color:#666666;font-family:µ¸¿ò;line-height:140%;text-decoration:none}
a.basic_01:link {font-size:9pt;color:#666666;font-family:µ¸¿ò;line-height:140%;text-decoration:none}
a.basic_01:visited {font-size:9pt;color:#666666;font-family:µ¸¿ò;line-height:140%;text-decoration:none}
a.basic_01:hover {font-size:9pt;color:#666666;font-family:µ¸¿ò;line-height:140%;text-decoration:underline}

.small_1{font-size:8pt;color:#333333;font-family:µ¸¿ò;text-decoration:none}
a.small_1:link{font-size:8pt;color:#333333;font-family:µ¸¿ò;text-decoration:none}
a.small_1:visited{font-size:8pt;color:#333333;font-family:µ¸¿ò;text-decoration:none}
a.small_1:hover{font-size:8pt;color:#333333;font-family:µ¸¿ò;text-decoration:underline}


.basic_02{font-family:µ¸¿ò;font-size:9pt;color:#000;}
.notipad{padding-top:2px;}

.basic_03{font-family:µ¸¿ò;font-size:9pt;color:#666666;}
.num{font-family:µ¸¿ò;font-size:8pt;color:#666666;}

.select_01{font-family:µ¸¿ò;font-size:9pt;color:#000;height:20px;}
.input_01{font-family:µ¸¿ò;font-size:9pt;color:#000;height:20;}


/*¸®´º¾ó¸ÞÀÎ³¡*/



.a_baisc{font-size:9pt;font-family:µ¸¿ò;color:#666666;font-weight:bold}
a.a_baisc:link{font-family:µ¸¿ò;font-size:9pt; color:#666666;font-weight:bold;text-decoration:none}
a.a_baisc:visited{font-family:µ¸¿ò;font-size:9pt; color:#666666;font-weight:bold;text-decoration:none}
a.a_baisc:hover{font-family:µ¸¿ò;font-size:9pt; color:#666666;font-weight:bold;text-decoration:underline}

.s1{font-family:µ¸¿ò;font-size:9pt;color:#191990;text-decoration:none}
.s1 a:link{font-family:µ¸¿ò;font-size:9pt;color:#191990;text-decoration:none;font-weight:bold}
.s1 a:visited{font-family:µ¸¿ò;font-size:9pt;color:#191990;text-decoration:none;font-weight:bold}
.s1 a:hover{font-family:µ¸¿ò;font-size:9pt;color:#ff0000;text-decoration:none;font-weight:bold}

.s2{font-family:µ¸¿ò;font-size:9pt;color:#5D5D7F}
.s2 a:link{font-family:µ¸¿ò;font-size:9pt;color:#5D5D7F;text-decoration:none;letter-spacing:-1px;word-spacing:-1px}
.s2 a:visited{font-family:µ¸¿ò;font-size:9pt;color:#5D5D7F;text-decoration:none}
.s2 a:hover{font-family:µ¸¿ò;font-size:9pt;color:#5D5D7F;text-decoration:underline}

.s3{font-family:µ¸¿ò;font-size:9pt;color:#ffffff;text-decoration:none}
.s3 a:link{font-family:µ¸¿ò;font-size:9pt;color:#ffffff;text-decoration:none;font-weight:bold}
.s3 a:visited{font-family:µ¸¿ò;font-size:9pt;color:#ffffff;text-decoration:none;font-weight:bold}
.s3 a:hover{font-family:µ¸¿ò;font-size:9pt;color:#fcff00;text-decoration:none;font-weight:bold}

.s1_line{font-family:µ¸¿ò;font-size:9pt;color:#ffffff}
.s2_line{font-family:µ¸¿ò;font-size:9pt;color:#ffffff}
.s3_line{font-family:µ¸¿ò;font-size:9pt;color:#ffffff}

.cmt_nick{font-family: "µ¸¿ò";font-size: 9pt;color: #5c9608;font-weight:bold}
.num{font-family:verdana;font-size:7pt;color:#333333}
.cate{font-family:µ¸¿ò;font-size:9pt;color:#403F3F;}


.a_top{font-size:9pt;font-family:µ¸¿ò;color:#666666;font-weight:bold}
a.a_top:link{font-family:µ¸¿ò;font-size:9pt; color:#666666;font-weight:bold;text-decoration:none}
a.a_top:visited{font-family:µ¸¿ò;font-size:9pt; color:#666666;font-weight:bold;text-decoration:none}
a.a_top:hover{font-family:µ¸¿ò;font-size:9pt; color:#666666;font-weight:bold;text-decoration:underline}

.page {
	font-family: "Verdana";
	font-size: 8pt;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	line-height: 140%;
}

.page_text {font-family: "µ¸¿ò";font-size: 9pt;line-height: 120%;color: #464646;text-decoration: none;padding:0 1 0 1; cursor:hand;}
.page_text a:link  {font-family: "µ¸¿ò";font-size: 9pt;line-height: 120%;color: #464646;text-decoration: none;}
.page_text a:visited {font-family: "µ¸¿ò";font-size: 9pt;line-height: 120%;color: #464646;text-decoration: none;}
.page_text a:hover {font-family: "µ¸¿ò";font-size: 9pt;line-height: 120%;color: #FF7200;text-decoration: none;}

.page_copy{font-family:"Verdana"; font-size:11px; color:#666666; padding:0 2 0 2; letter-spacing:-1;text-decoration: none;}
.page_copy a:link  {font-family:"Verdana"; font-size:11px; color:#666666; padding:0 2 0 2; letter-spacing:-1;text-decoration: none;}
.page_copy a:visited {font-family:"Verdana"; font-size:11px; color:#666666; padding:0 2 0 2; letter-spacing:-1;text-decoration: none;}
.page_copy a:hover {font-family:"Verdana"; font-size:11px; color:#666666; padding:0 2 0 2; letter-spacing:-1;text-decoration: underline;}


.mnotice {
 font-family: "µ¸¿ò";
 font-size: 9pt;
 line-height: 140%;
 font-weight: lighter;
 letter-spacing: -1px;
 word-spacing: -1px;
 text-decoration: none;
 color: #4A4A4A;
}
.mnotice a:link {font-family:µ¸¿ò;font-size:9pt; color:#4A4A4A;text-decoration:none}
.mnotice a:visited {font-family:µ¸¿ò;font-size:9pt; color:#4A4A4A;text-decoration:none}
.mnotice a:hover {font-family:µ¸¿ò;font-size:9pt; color:#2371d2;text-decoration:none}

.menutext1 {font-family: "µ¸¿ò";font-size: 8pt;word-spacing: -1px;text-decoration: none;color: #4c4c4c;}
.menutext1 a:link {font-family:"µ¸¿ò";font-size:8pt; color:#4c4c4c;text-decoration:none}
.menutext1 a:visited {font-family:"µ¸¿ò";font-size:8pt; color:#4c4c4c;text-decoration:none}
.menutext1 a:hover {font-family:"µ¸¿ò";font-size:8pt; color:#c67621;text-decoration:none}




/* ¸ÞÀÌÅ© ¼¿·ºÆ® */

.selectBoxSelectedAreaGlobal {color:#626262; font-size:8pt; font-family:dotum; font-weight:normal; background-color:#f5f5f5; padding-top:2px; line-height:17px; padding-left:5px; letter-spacing:-1px;}
.selectBoxSelectedAreaFocusGlobal {color:#626262; font-size:8pt; font-weight:normal; font-family:dotum; background-color:#f5f5f5; padding-top:2px; line-height:17px; padding-left:5px; letter-spacing:-1px;}
.selectBoxOptionGlobal {color:#626262; font-size:8pt; font-family:dotum; font-weight:normal; background-color:#f5f5f5; padding-top:2px; line-height:17px; padding-left:5px; letter-spacing:-1px;}
.selectBoxOptionOverGlobal {color:#626262; font-size:8pt; font-family:dotum; font-weight:normal; background-color:#e6e6e6; padding-top:2px; line-height:17px; padding-left:5px; letter-spacing:-1px;}
.selectBoxOptionInnerLayer {overflow:auto;background-color:#f5f5f5;
    scrollbar-face-color:#F3F3F3;
    scrollbar-shadow-color:#6C6C6C;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-3dlight-color:#C9C9C9;
    scrollbar-darkshadow-color:#FFFFFF;
    scrollbar-track-color:#F3F3F3;
    scrollbar-arrow-color:#000000;
}
